Даунгрейд модема 06.15.00 на iPhone 3G/3GS

Ветка для археологических исследований! В настоящее время неактуальна!
Dimka_N
Новенький
Постов в этой теме: 2
Сообщения: 3
Зарегистрирован: 17 Октябрь 2012, 17:53

Непрочитанное сообщение 17 Октябрь 2012, 19:37

oleg85 писал(а):
Dimka_N писал(а):Доброго времени суток! Помогите пожалуйста! Поставил ios6, сделал джейлбрейк и понизил модем сразу (модем 06.15), в итоге вышло так что телефон включается и перезагружается через минут 5-7, пропал вай фай, блютус и модем не показывает. Что делать?
Телефон iPhone 3gs
Модель MB715LL
Серийный номер 5K047DJ03NP
Модем 06.15.00 был
Заранее спасибо!
Повторно понижайте модем, потом анлок.
Спасибо помогло только вот проблема теперь с сетью, обновил ultrasn0w и Mobile но все равно пишет не сети. Что еще можно сделать?
Сейчас модем стал 05.16.07 и все работает, только сеть недоступна. Не написал стоит iOS 6
oleg85
Почетный пользователь
Постов в этой теме: 104
Сообщения: 2976
Зарегистрирован: 27 Июнь 2011, 15:31

Непрочитанное сообщение 17 Октябрь 2012, 20:18

Анлок можно сделать с модемом 05.13 или 06.15
Вы после даунгрейда модема, как я понял прошились на официальную 06.15 (поэтому модем стал 05.16.07) - нужно было на кастом, на который есть подпись.
Сейчас :
- либо платный официальный анлок (около 30$), раз и навсегда;
- или опять повышать модем до 06.15, потом его даунгрейд до 05.13, после чего нужно будет прошиться на кастом (при наличии подписи) ниже ios 6 - только потом анлок.
delms
Уважаемый
Постов в этой теме: 6
Сообщения: 83
Зарегистрирован: 25 Сентябрь 2011, 15:22

Непрочитанное сообщение 17 Октябрь 2012, 22:12

не получается сделать даунгрейд, поможете?
Iphone 3gs. 16гб. номер 85941..... модель МВ715LL версия 5.0.1 модем 06.15.00

подключаю тело, включаю redsnow , так как новый бутром пропускаю пункт, выключаю и ввожу в DFU, затем джейлбрейк и выводит Exploit failed

и еще, подскажите пожалуйста как можно прошить его на 5.1.1? на 5.0.1 уже прошил а вот как на 5.1.1?
oleg85
Почетный пользователь
Постов в этой теме: 104
Сообщения: 2976
Зарегистрирован: 27 Июнь 2011, 15:31

Непрочитанное сообщение 17 Октябрь 2012, 22:50

delms писал(а):не получается сделать даунгрейд, поможете?
Iphone 3gs. 16гб. номер 85941..... модель МВ715LL версия 5.0.1 модем 06.15.00

подключаю тело, включаю redsnow , так как новый бутром пропускаю пункт, выключаю и ввожу в DFU, затем джейлбрейк и выводит Exploit failed

и еще, подскажите пожалуйста как можно прошить его на 5.1.1? на 5.0.1 уже прошил а вот как на 5.1.1?
Extras - Select IPSW и укажите прошивку, которая сейчас установлена на ваш iPhone (в Вашем случае это нужно).
5.1.1 - можно установить только при наличии подписи.
delms
Уважаемый
Постов в этой теме: 6
Сообщения: 83
Зарегистрирован: 25 Сентябрь 2011, 15:22

Непрочитанное сообщение 17 Октябрь 2012, 23:06

oleg85 писал(а):
delms писал(а):не получается сделать даунгрейд, поможете?
Iphone 3gs. 16гб. номер 85941..... модель МВ715LL версия 5.0.1 модем 06.15.00

подключаю тело, включаю redsnow , так как новый бутром пропускаю пункт, выключаю и ввожу в DFU, затем джейлбрейк и выводит Exploit failed

и еще, подскажите пожалуйста как можно прошить его на 5.1.1? на 5.0.1 уже прошил а вот как на 5.1.1?
Extras - Select IPSW и укажите прошивку, которая сейчас установлена на ваш iPhone (в Вашем случае это нужно).
все я сделал как вы описали, но все же Exploit failed
при Select IPSW я выбираю свою версию которая сейчас на теле, затем вот это окно с надптсью The following build was identified: iPhone2,1_5.0.1_9А405
It will be used for the rest of this redsnow session
Нажимаю Ок и далее идет выбор какой у меня бутром, я нажимаю да, выключ тело, вывожу в дфу и жму джейл и вскоре Exploit failed
lebob
Постов в этой теме: 1
Сообщения: 1
Зарегистрирован: 19 Октябрь 2012, 13:45

Непрочитанное сообщение 19 Октябрь 2012, 13:52

Привет, подскажите я могу понизить модем - нужен аппаратный GPS и установить OS выше 4.3?

ProductVersion: 4.1
SerialNumber: 88004RN83NP
ModelNumber: MC139
BuildVersion: 8B117
HardwareModel: N88AP
FirmwareVersion: iBoot-931.18.27
ActivationState: FactoryActivated
BasebandVersion: 06.15.00
BasebandBootloaderVersion: 6.4_M3S2
MLBSerialNumber: J500387LBCU1C
MobileSubscriberCountryCode: 250
ProductionSOC: True
SDIOProductInfo: P=N88 m=3.2
SIMStatus: kCTSIMSupportSIMStatusReady
SupportedDeviceFamilies: 1
UniqueChipID: 3175156301300
Region: DE
Description: iPhone 3GS
Аватара пользователя
Belov100995
Новенький
Постов в этой теме: 9
Сообщения: 9
Зарегистрирован: 18 Октябрь 2012, 18:54

Непрочитанное сообщение 19 Октябрь 2012, 17:11

Подскажите, будет ли работать сим карта, если у меня сейчас 6.15.00, анлок сделан с помощью redsnow.
Spellbreaker
Новенький
Постов в этой теме: 2
Сообщения: 6
Зарегистрирован: 18 Октябрь 2012, 20:19

Непрочитанное сообщение 19 Октябрь 2012, 18:04

Подскажите, а если нет вкладки Downgrade from iPad baseband, что делать?
Изображение
Аватара пользователя
zhalnin
Почетный пользователь
Постов в этой теме: 244
Сообщения: 15329
Зарегистрирован: 17 Май 2011, 10:35

Непрочитанное сообщение 19 Октябрь 2012, 18:50

Вы издеваетесь? ))) Версию redsn0w скачайте соответствующую. Вы на название в шапках ваших скриншотов посмотрите!!!!
Аватара пользователя
zhalnin
Почетный пользователь
Постов в этой теме: 244
Сообщения: 15329
Зарегистрирован: 17 Май 2011, 10:35

Непрочитанное сообщение 19 Октябрь 2012, 18:51

Belov100995 писал(а):Подскажите, будет ли работать сим карта, если у меня сейчас 6.15.00, анлок сделан с помощью redsnow.
анлок будет работать с модемом 06.15.00.
Поделитесь опытом, как вы сделали анлок с помощью redsn0w?
Ответить